<!DOCTYPE HTML>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/screen.css" />
  <link rel="shortcut icon" href="res/icon.png" type="image/x-icon" />
<?php
session_start();
require_once('classes/conf.php');
require_once('classes/content.php');
$column1 = new content(DB_HOST, DB_USER, DB_PASSWORD, DB_DATABASE, "column1");
$title = $column1->get_title();

echo <<<HEADER
<title>$title</title>
</head>
<body>
<div id="header">
   <div class="topbar-wrapper" style="z-index: 5;">
    <div class="topbar">
      <div class="container fixed">
        <h3><a class="logo" href="index.php">$title</a></h3>
HEADER;

include_once("classes/navigation_bar.php");
?>
      </div>
    </div>
  </div> <!-- topbar-wrapper -->
</div>
  
<br/>
<br/>
<div class="colmask leftmenu">
	<div class="colleft">
		<div class="col1">
			<!-- Column 1 start -->
      <br/>
